/
/*page setups*/
h1, h2. h3, h4, h5, h6{}

body{
	background-color:#808080;
/*background:url(/sites/all/themes/little2013/images/background.jpg)repeat scroll 0 0 #000000!important;*/
}

div#page.container{
background-color:#ffffff;
}
.container{
background-color:#ffffff;
}
div#page{
background-color:#ffffff;
}
header#header{background-color:#ffffff;}

div#breadcrumb{display:none!important;}
section#main-content header#main-content-header{
background-color:#ffffff;
}
.panel-flexible .panel-separator {
margin:0!important;}
div#page-front.panel-flexible div.panel-flexible-inside{
background:none!important;}

div.node-content{background-color:#ffffff;}
 div#main-content{
padding:0px;}

div.block-inner div.block-content{}
.block{
margin-bottom:0px!important;}

h1{
margin-top:0px!important;}

h1#page-title{font-size:.7em!important;
margin-left:-9999px;}

p{
padding-left:10px;
padding-right:10px;
line-height:1.3em;}

.field .field-label {
    font-weight: bold;
    margin-top: 0;
}

a.username{color:#999999;}

a{
color:#000000;}
a:hover{
color:#BB2B32;
text-decoration:none!important;}



hr {
    border: 0!important;
    height: 0!important;
    border-top: 1px solid rgba(0, 0, 0, 0.1)!important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3)!important;
}

/*special links!*/
.view-today-items .special a{
color:#990000; }
.special a:hover{
color:#BB2B32;
}
strong.special a{
color:#990000; }
strong.special a:hover{
color:#BB2B32;
}

div.view-content{
padding-top:10px;}

div#top-margin{
margin-top:15px;}
/*adjustment internal pages margins*/
div#page-film{
margin-left:10px!important;}

/*logo header*/
div.region region.letterboard{
width:100%;
position:fixed;}

/*TOP TICKETS*/
div#top-tickets{
max-width:980px;
position:inherit;
float:right;
margin-bottom:-103px;
}
div#logo{max-width:500px;}
div#logo img{
float:left;}

/*Hide Top Tickets for Mobile*/

#top-tickets {
	display:none;
}

#block-block-36 {
		display:block;
	}

@media screen and (min-device-width: 480px){
	#top-tickets {
		display:block;
	}
		#block-block-36 {
		display:none;
	}
}

/**/

/********************Main and Secondary Menu*/
div#primary-menu-bar.nav{
background:#000000;
width:100%;
max-width:980px;
text-align:justify;
margin-bottom:0px;
margin-top:12px;
}
/*menu home*/
div#primary-menu-bar.nav nav.primary-menu-wrapper ul.menu li.menu-218{font-weight:bold;}
div#primary-menu-bar.nav nav.primary-menu-wrapper ul.menu li.menu-218 a{font-weight:bold;}

div#primary-menu-bar.nav nav.primary-menu-wrapper ul.menu li.last a{
padding-left:10px!important;
padding-right:10px!important;
background-color:#BB2B32!important;
color:#ffffff;}

div#primary-menu-bar.nav nav.primary-menu-wrapper ul.menu li.last a.active-trail{
color:#A7CDD1!important;}

div#primary-menu-bar.nav nav.primary-menu-wrapper ul.menu li.last a:hover{
color:#cacad9;}

div#primary-menu-bar.nav nav.primary-menu-wrapper ul.menu li a.active-trail{
color:#A7CDD1;}


div#primary-menu-bar.nav ul li{
display:block;
padding-right:2em;
}
nav.primary-menu-wrapper ul.menu{
width:100%;
margin-left:auto;
margin-right:auto;}

div#primary-menu-bar.nav a{
color:#ffffff;
text-decoration:none;
font-size:1.2em;
padding:0!important;
text-align:justify;
font-weight:bold;
}
div#primary-menu-bar.nav li.last a{
text-align:right;
}
div#primary-menu-bar.nav a:hover{
color:#BB2C32;}

/**/
div#secondary-menu-bar.nav{
background:#cacad9;
margin-top:0px;
margin-bottom:0px;
width:100%;
max-width:980px;
text-align:justify;
}

div#secondary-menu-bar.nav ul li{
display:block;
padding-right:2em;
}
div#secondary-menu-bar.nav ul.menu{
width:100%;
margin-left:auto;
margin-right:auto;}

div#secondary-menu-bar.nav a{
color:#000000;
text-decoration:none;
font-size:1.2em;
padding:0!important;
text-align:justify;
padding-right:10px;
font-weight:bold;}
div#secondary-menu-bar.nav a:hover{
color:#BB2C32;
}
div#secondary-menu-bar.nav ul.menu li.active a, ul.menu li.active-trail a{
color:#BB2B32!important;}

/*front page*/

/*slideshow*/
/*******************************************slideshow with overlay*/
div.rotator_container{
position:relative;
width:100%;}
div#transparency{
position:absolute;
bottom:7px!important;
left:0px;
width: 310px;
height:70px;
margin-bottom:15px;
background-color:#535362;
filter:alpha(opacity-70);
opacity:0.70;
-moz-opacity:0.70;
}

div.views-slideshow-controls-bottom {
cursor:pointer;
}

div#slide_content{
  position: absolute;
  bottom: 30px;
  left: 20px;
  color: #ffffff;
  vertical-align: middle;
}
div#slide_content{
	color:#fffff;
	font-size: .75em;
	line-height: 1.5em;
	text-shadow: 1px 1px #505050;
	vertical-align: middle;
	width: 300px;
margin-left:-10px;
	}
div#slide_content h2{
	color:#ffffff;
	font-size:1.5em!important;
	font-weight:bold;
	line-height: 1em;
	margin-bottom:10px!important;
	position:static;
}
div#slideshow-text{
font-size:1.4em;
padding-bottom:5px;
color:#ffffff;
}

div#slide_content h2 a{
color:#ffffff;}
div#slide_content h2 a:hover{
color:#D2951D;}
div#slide_content div#slide-readmore a{
color:#D2951D;} 

div#slide_content p{
visibility:hidden;
	}
.views_slideshow_main {
 margin-left:3px;
   /* overflow: hidden;*/
    margin-bottom: 0px;
	padding-top:5px;
    position: relative;
}
/*highlight pages*/

/*new slideshow-flexslider*/
.flexslider {
    background: #ffffff none repeat scroll 0 0;
    border: 4px solid #ffffff;
    border-radius: 4px;
    margin: 0 0 36px!important;
    position: relative;
}
div#flexslider-1.flexslider.flexslider-processed ol.flex-control-nav.flex-control-paging li {padding-left:5px; padding-right:5px;}




div.front-main{
margin-left:10px!important;}
div.front-main-col2{
}

div#page-front.panel-flexible div.panel-flexible-inside{
}
/*front event col block*/
a.views-more-link{font-weight:bold;
color:#666666;}
div.front-event-titel a{
font-weight:bold;}

 div.views-field-title a{
font-weight:bold;}

div#front-events-col{
max-width:285px;
margin-left:-15px;
}

div#front-events-col div.block-inner div.block-content{
margin-left:0px!important;
margin-top:-2px;}

div#front-events-header p{
font-size: 2em;
color:#000000;
margin-bottom:0px!important;
background-color:none!important;
}

/*front showing col*/
div.front-col-link{
float:right;
margin-bottom:20px;}
div.front-col-link a{
font-weight:bold;
color:#666666;}

div.front-event-body p{margin-bottom:0px!important;}

div#front-showing-header div.block-inner div.block-content{
margin-left:0px!important;}
div#front-showing-header{
}

div#front-showing-header p{
font-size: 2em;
color:#000000;
margin-bottom:0px!important;
}
div#front-showing-col{
background-color:#cacad9;
max-width:290px;
margin-left:26px!important;
margin-top:-3px;
padding-left:3px;}

/*highlight promom 4 up block
/*changed up promo view and adjustments for new view*/
div#front-page-promos.panel-pane{margin-left:3px;
width:100%;}

div#promo-front{float:left;
width:22.5%;
margin-left:12px;}

div#promo-text{
margin-bottom:30px;
font-weight:bold;
line-height:1.3em;}

/*art deco orniment on front page 2 col*/
div#deco{
max-width:577px;
min-width:400px;
margin-left:10px;
margin-bottom:-110px;
}
div#deco img{width:100%!important;
margin-left:6px;}

 /*SIDEBAR*/
/*admin block*/
div#block-block-12.block{
margin-top:10px;
max-width:100%;}

div#block-block-12.block p{
padding-right:0px!important;
padding-left:0px!important;}
/*admin page buttons*/

 div#admin-button.panel-pane div.block-inner div.block-content p{
padding:0px!important;
margin:0px!important;}

div.admin-header{
margin-top:50px;
margin-bottom:10px;}
/**/
	
.region-sidebar-second {
background-color:#DBDBDB;
/*margin-top:-10px;*/
/*padding-bottom:300px;*/
}
.region-sidebar-second div.block-inner div.block-content{
max-width:297px;
margin-left:5px;}

/*connect smocial Media block*/
div#block-block-1.block{
margin-top:10px;
max-width:100%;}

div#smtext{
padding-top:14px;
float:left;
}
div#social-media {
margin-bottom:5px;
margin-top:-5px;}
div#sociaicon{
clear:both;
margin-top:10px;
display:inline-block;
padding-right:5px;
padding-left:5px;
margin-bottom:0px;
}
div#sociaicon img{
padding-left:2px;
padding-right:2px;}

div#social-media p{margin-bottom:0px!important;}

a.imdb{
background:url(/sites/all/themes/little2013/images/imdb.png) no-repeat!important;
height:40px;
width:40px;
display:block;
float:left;
margin-top:-30px;
margin-bottom:20px;
}

a.facebook{
background:url(/sites/all/themes/little2013/images/facebookicon.png) no-repeat!important;
height:40px;
width:40px;
display:block;
float:right;}
a.youtube{
background:url(/sites/all/themes/little2013/images/youtubeicon.png) no-repeat!important;
height:40px;
width:40px;
display:block;
float:right;}
a.twitter{
background:url(/sites/all/themes/little2013/images/twittericon.png) no-repeat!important;
height:40px;
width:40px;
display:block;
float:right;}
/**/
div#block-block-1.block{
margin-bottom:0px;
margin-top:0px;}

/*search block************************************/

div#block-custom-search-blocks-1.block .form-item, .form-actions{margin-bottom:0px!important;}
div#block-custom-search-blocks-1.block div.form-actions{margin-bottom:0px!important;}
div#block-custom-search-blocks-1.block .search-form{margin-bottom:0px!important;margin-top:10px;}
div#block-custom-search-blocks-1.block div.block-inner div.block-content form#custom-search-blocks-form-1.search-form div div.form-item{
}
div#block-custom-search-blocks-1.block div.block-inner div.block-content form#custom-search-blocks-form-1.search-form div div.form-item input#edit-custom-search-blocks-form-1--2.custom-search-box{display:inline-block!important;
float:left;
width:88%;}

div#block-custom-search-blocks-1.block div.block-inner div.block-content form#custom-search-blocks-form-1.search-form div div#edit-actions.form-actions input#edit-submit--3.custom-search-button{display:inline-block!important;
margin-left:5px;}

/*today block****************************************/
div#block-views-today-items-block-3.block div.block-inner div.block-content div.view div.view-content{padding-top:0px!Important;}
/*special*/


/*today monday special*/
div#block-block-18.block div.block-inner div.block-content div#header-block p{margin-bottom:6px;
background:#ffffff;
font-weight:bold;
color:#BB2B32;}
div#today-header{
background:#ffffff;}

/*location icons for today and internal*/
div#block-views-today-items-block-3.block a.trailer{
background:url(/sites/all/themes/little2013/images/trailer.png) no-repeat!important;
height:30px;
width:35px;
display:none;
float:right;
margin-top:-15px}

div#block-views-today-items-block-3.block a.trailer{
background:url(/sites/all/themes/little2013/images/trailer.png) no-repeat!important;
height:30px;
width:35px;
display:inline-block!important;
float:right;}


div#internal-link-icon img.closed_caption{
float:left;
height:30px;
width:30px;
 margin-top: -26px;
 padding-right:10px;
}
 
div#internal-link-icon img.closed_caption_yes{
float:left;
height:30px;
width:30px;
 margin-top: -26px;
 padding-right:10px;
  background:url(/sites/all/themes/little2013/images/icon-CC-30.png) no-repeat!important;}

div#internal-link-icon img.subtitles_yesfilm{
float:left;
 margin-top: -26px;
  padding-right:10px;
height:30px;
width:30px;
 background:url(/sites/all/themes/little2013/images/icon-sub-30.png) no-repeat!important;}

img.subtitles_no{
display:none;}
img.subtitles_yes{
height:25px;
display:block;
float:right;
padding-right:5px;
margin-top:-15px;}

img.closed_caption_yes{
display:block;
float:right;
margin-top:-15px;
padding-right:5px;
height:25px;}
/*event with film only*/
img.subtitles_yesfilm {
    display: block;
    float: left;
    height: 30px;
    margin-top: -26px;
    padding-right: 5px;
}
img.subtitles_nofilm {
    display: none;
}

img.closed_caption_no{
display:none;}

a.trailer-internal{
background:url(/sites/all/themes/little2013/images/trailer.png) no-repeat!important;
height:40px;
width:40px;
display:inline-block;
float:left;
margin-top:-13px}
a.location-1{
background:url(/sites/all/themes/little2013/images/icon-l1-30.png) no-repeat!important;
height:30px;
width:40px;
/*display:inline-block;*/
float:right;
margin-top:5px;
clear:both;}
a.location-2{
background:url(/sites/all/themes/little2013/images/icon-l2-30.png) no-repeat!important;
height:30px;
width:40px;
/*display:inline-block;*/
float:right;
margin-top:5px;
clear:both;}
a.location-3{
background:url(/sites/all/themes/little2013/images/icon-l3-30.png) no-repeat!important;
height:30px;
width:40px;
/*display:inline-block;*/
float:right;
margin-top:5px;
clear:both;}
a.location-4{
background:url(/sites/all/themes/little2013/images/icon-l4-30.png) no-repeat!important;
height:30px;
width:40px;
/*display:inline-block;*/
float:right;
margin-top:5px;
clear:both;}
a.location-5{
background:url(/sites/all/themes/little2013/images/icon-l5-30.png) no-repeat!important;
height:30px;
width:40px;
/*display:inline-block;*/
float:right;
margin-top:5px;
clear:both;}
/*cafe*/
a.location-45{
background:url(/sites/all/themes/little2013/images/icon-lcafe-30.png) no-repeat!important;
height:30px;
width:40px;
/*display:inline-block;*/
float:right;
clear:both;
margin-top:5px;}

/*parking lot*/
a.location-82{
background:url(/sites/all/themes/little2013/images/icon-lP-30.png) no-repeat!important;
height:30px;
width:40px;
clear:both;
/*display:inline-block;*/
float:right;
margin-top:5px;}
/*community*/
a.location-83{
background:url(/sites/all/themes/little2013/images/icon-lcommunity-30.png) no-repeat!important;
height:30px;
width:40px;
clear:both;
/*display:inline-block;*/
float:right;
margin-top:5px;}

/*Virtual*/
a.location-6867{
background:url(/sites/all/themes/little2013/images/icon-VL-30.png) no-repeat!important;
height:30px;
width:40px;
clear:both;
/*display:inline-block;*/
float:right;
margin-top:5px;}
/*internal float*/
div#internal-loc-icon{
width:100%;
border-bottom:1px solid #cccccc;
height:34px;}
div#internal-loc-icon a.location-1{
float:left;}
div#internal-loc-icon a.location-2{
float:left;}
div#internal-loc-icon a.location-3{
float:left;}
div#internal-loc-icon a.location-4{
float:left;}
div#internal-loc-icon a.location-5{
float:left;}
div#internal-loc-icon a.location-45{
float:left;}
div#internal-loc-icon a.location-83{
float:left;}
div#internal-loc-icon a.location-82{
float:left;}
div#internal-loc-icon a.location-6867{
float:left;}

/*today block*/
div#block-views-today-items-block-3.block div.block-content {background-color:#ffffff;}
div#block-views-today-items-block-3.block div.block-inner div.block-content div.view div.view-content div.today-title{
padding-left:10px;
font-weight:bold;}

div#block-views-today-items-block-3.block div.block-inner div.block-content div.view div.view-content div.today-time{
padding-left:10px;
}

div#today-divider{
border-bottom:1px solid #cccccc;
margin-top:1px;
margin-bottom:1px;}
div#block-views-today-items-block-3.block div.block-inner div.block-content{
margin-bottom:0px!important;
background-color:#ffffff;
margin-top:-5px;
max-width:297px;}

/*Virtual Little block*/
div#block-views-today-items-block-12.block div.block-content {background-color:#ffffff;}
div#block-views-today-items-block-12.block div.block-inner div.block-content div.view div.view-content div.today-title{
padding-left:10px;
font-weight:bold;
min-height:3em;
display:flex;
justify-content:right;
align-items:center;}

div#block-views-today-items-block-12.block div.block-inner div.block-content div.view div.view-content div.today-time{
padding-left:10px;
}

div#today-divider{
border-bottom:1px solid #cccccc;
margin-top:1px;
margin-bottom:1px;}
div#block-views-today-items-block-12.block div.block-inner div.block-content{
margin-bottom:0px!important;
background-color:#ffffff;
margin-top:-5px;
max-width:297px;
margin-bottom:2em;}
div#block-views-today-items-block-12.block{
margin-bottom:2em!important;}

/*footer views- code for all items*/
div#block-views-today-items-block-3.block div.block-inner div.block-content div.view div.view-footer{background-color:#F2F2F2;
margin-bottom:15px;
max-width:300px;
margin-top:-1px;
padding-top:1px;}
div#block-views-today-items-block-3.block div.block-inner div.block-content div.view div.view-footer div#block-block-14.block div.block-inner div.block-content p{
background-color:#EF2F2F2;
margin-bottom:5px;
margin-top:10px;
padding-right:0px;
padding-left:0px;}

div#block-views-today-items-block-3.block div.block-inner div.block-content div.view div.view-footer div.view div.view-content div.views-row strong.views-field{
padding-left:10px;
font-weight:bold;}
div#block-views-today-items-block-3.block div.block-inner div.block-content div.view div.view-footer div.view div.view-content div.views-row div.views-field div.field-content img.image-style-location-icon{
float:right;
padding-right:7px;
margin-top:-16px;}
div#block-views-today-items-block-3.block div.block-inner div.block-content div.view div.view-footer div.view div.view-content div.views-row div.views-field div.field-content {padding-left:10px;margin-bottom:1px;}

/*calendar block*/

#block-views-calendar-block-1 .calendar-calendar td.mini {
background-color: #F2F2F2; 
border-top: 1px solid #FFF; 
border-left: 1px solid #FFF; 
}

#block-views-calendar-block-1 table .mini-day-on a {
text-decoration: none; 
}

#block-views-calendar-block-1 table .mini-day-on a {
text-decoration: none; 
font-weight: bold !important; 
color: #BB2B32;
}

#block-views-calendar-block-1 table .mini-day-on a:hover {
background-color:yellow;
font-weight: bold !important; 
color: #BB2B32;
padding-left:5px;
padding-right:5px;
}

#block-views-calendar-block-1  td.today{
background-color:#96CDCD!important;
font-weight: bold !important; 
color: #BB2B32;
padding-left:5px;
padding-right:5px;
}

#block-views-calendar-block-1 .calendar-calendar div.view-content {
padding-top: 5px;
}

#block-views-calendar-block-1 .view .date-nav-wrapper .date-heading h3 {
line-height: 26px; 
font-size: 1.4em; 
}

.view .date-nav-wrapper .date-nav {
    background-color: #ffffff!important;}
    
 .calendar-calendar td{
 text-align:center;}
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today{
background-color:#578389;}
div.calendar-calendar td.today a{
color:#ffffff;}
.calendar-calendar tbody tr{
border-top:0px;}
.calendar-calendar th.days{
background-color:#C1CDCD;
border:0px;}
.view .date-nav-wrapper .date-prev a{
color:#666666;}
.view .date-nav-wrapper .date-prev{
background-color:#C1CDCD;
margin-left:3px;
}
.view .date-nav-wrapper .date-next a{
color:#666666;}
.calendar-calendar th.days{color:#666666;}
.view .date-nav-wrapper .date-next{
background-color:#C1CDCD;
margin-right:3px;
}

div#block-views-calendar-block-1.block div.block-inner div.block-content div.view {
background-color:#ffffff;
margin-top:-5px;
max-width:297px;
/*min-width:215px; REMOVED FOR TABLET MOBILE VIEW*/
}
div#block-block-3.block div.block-inner div.block-content div#header-block div#calendar-header {
background-color:#ffffff;
margin-top:20px;}
div#block-views-calendar-block-1.block div.block-inner div.block-content div.view div.view-header div.date-nav-wrapper div.date-nav{
margin-bottom:0px;
padding-bottom:0px;}

/*news block*/
/**/
div#block-views-highlight-list-block.block div.block-inner div.block-content{
margin-bottom:0px;
background-color:#ffffff;
margin-top:-6px;
max-width:297px;
/*min-width:215px; REMOVED FOR TABLET MOBILE VIEW*/
}
div#block-views-highlight-list-block.block div.block-inner div.block-content div.view div.view-content div.views-row div.views-field span.field-content a{
padding-left:10px;}


/*blog post block*/

div#calendar-header {
background-color:#ffffff;
margin-top:20px;}

div#block-views-highlight-list-block-1.block div.block-inner div.block-content{
margin-bottom:0px;
background-color:#ffffff;
margin-top:-6px;
max-width:297px;
/*min-width:215px; REMOVED FOR TABLET MOBILE VIEW*/
}
div#block-views-highlight-list-block-1.block div.block-inner div.block-content div.view div.view-content div.views-row div.views-field span.field-content a{
padding-left:10px;
display:block;}

div#block-views-highlight-list-block-1.block div.block-inner div.block-content div.view div.view-content div.views-row{padding-bottom:10px;}


/*blog page*/
div#top-page-image-blog img {
    margin-bottom: 5px;
    margin-left: -10px;
    margin-top: 15px;
}



/*Listing Pages- now showing, upcoming, */	

/*header graphic*/
div#header-graphic{
max-width:100%!important;
padding-left:0px!important;
padding-right:0px!important;
margin-left:0px!important;
margin-right:0px!important;}

div#header-graphic img{
max-width:643px!important;}

div#header-graphic.contextual-links-region div.block-inner{
padding-left:0px!important;
padding-right:0px!important;
margin-left:0px!important;
margin-right:0px!important;}

/**/
/**sidebar sponsor block*/


/*sponsor text block link*/
 div#block-block-28.block div.block-inner div.block-content p{margin-bottom:0px!important;
 margin-left:-10px;
 font-weight:bold;}


section#block-simpleads-ad-groups-1.block div.block-inner h2.block-title{
font-weight:normal;
font-size:.5em;
padding-left:5px;}
.panels-flexible-region-inside-first p {
    padding-left: 0px;
}
.panels-flexible-region-inside-last p {
    padding-left: 0px;
}

div.film-listing-image{
float:left;
padding-right:20px;}
div.event-listing-image{
float:left;
padding-right:20px;}

/*news block*/
div#block-block-4.block{margin-top:20px;}

div#block-views-highlight-list-block.block div.block-inner div.block-content div.view div.view-content div.views-row{
padding-bottom:10px;}

div#block-views-highlight-list-block.block a{
text-decoration:none;
color:#525261;
}
div#block-views-highlight-list-block.block a:hover{
text-decoration:none;
color:red;
}

/*Upcoming block on sidebar*/

div#block-block-40.block div.block-inner div.block-content{
margin-bottom:0px;
background-color:#ffffff;
max-width:297px;
padding-top:5px;
padding-bottom:5px;
/*min-width:215px; REMOVED FOR TABLET MOBILE VIEW*/
}

/*podcast block****************************************/


div#block-views-blog-block-1.block div.block-inner div.block-content{
margin-bottom:0px;
background-color:#ffffff;
margin-top:-6px;
max-width:297px;
/*min-width:215px; REMOVED FOR TABLET MOBILE VIEW*/
}
div#block-views-blog-block-1.block div.block-inner div.block-content div.view div.view-content div.views-row div.views-field span.field-content a{
padding-left:10px;
display:block;}

div#block-views-blog-block-1.block{margin-top:20px;}

div#block-views-blog-block-1.block div.block-inner div.block-content div.view div.view-content div.views-row{
padding-bottom:10px;}

div#block-views-blog-block-1.block a{
text-decoration:none;
color:#525261;
}
div#block-views-blog-block-1.block a:hover{
text-decoration:none;
color:red;
}


div#block-views-blog-block-1.block div#podcast-footer{padding-left:10px;
display:block;}




/*simple ad bottom sponsors*/
div.region-tertiary-content{
max-width:100%;
padding-top:30px;
overflow:visible;}
div#block-simpleads-ad-groups-3.block div.block-inner div.block-content div.adslist div.simpleads-3 div#ad_groups_3 div.simplead-container img{
float:left;
margin-right:5px;
padding-bottom:15px;
}
div#block-simpleads-ad-groups-3.block{margin-left:10px;}
	
	/*footer regions*/ h2.block-title
footer h1.block-title{ color:#ffffff;}	
footer h2.block-title{ color:#ffffff;}	
footer p{color:#ffffff;}
	
div#page.container footer{background-color:#000000;}
div#page.container footer p{color:#ffffff;
margin-left:0px!important;
margin-right:0px!important;
padding-left:0px!important;
padding-right:0px!important;}
footer div.four-4x25 div.region{max-width:25%;
float:left;}
footer div.four-4x25 div.region{max-width:25%;
float:left;}
footer div.four-4x25 div.region{max-width:25%;
float:left;}
footer div.four-4x25 div.region{max-width:25%;
float:left;}

div#footer-logo img{float:left; padding-right:20px;}
div#footer-links{color:#ffffff; float:left; padding-right:30px;padding-left:30px;margin-top:30px;}
div#footer-sm-icons{float:left; margin-top:10px;}
div#footer-links a{color:#ffffff;padding-left:3px; }
div#footer-sm-icons a img{color:#ffffff;padding-left:3px; }
/*little mission block*/
div#page.container footer div.four-4x25 div.region div.region-inner div#block-block-5.block{margin-top:20px;}
div#page.container footer div.four-4x25 div.region div.region-inner section#block-block-7.block {margin-top:15px;}
/*misc form issue*/
.form-item, .form-actions {
    margin-bottom: 0!important;
    margin-top: 0!important;
}
/*mailing list form*/

footer div.four-4x25 div.region div.region-inner section#block-block-17.block div.block-inner div.block-content p{padding-left:0px!important;
padding-right:0px!important;}

div#block-webform-client-block-42.block div.block-inner div.block-content form#webform-client-form-42.webform-client-form div div#webform-component-email.form-item label{color:#ffffff;}
footer div.four-4x25 div.region div.region-inner section#block-block-17.block{margin-top:15px;}
 footer div.four-4x25 div.region div.region-inner div#block-webform-client-block-42.block{margin-top:-25px;}
div#page.container footer div.four-4x25 div.region div.region-inner section#block-webform-client-block-42.block p{background-color:#000000;}
footer div.four-4x25 div.region div.region-inner section#block-webform-client-block-42.block div.block-inner div.block-content article#node-42.node div.node-content{background-color:#000000;}
footer div.four-4x25 div.region div.region-inner div#block-webform-client-block-42.block div.block-inner div.block-content form#webform-client-form-42.webform-client-form div div#edit-actions--2.form-actions input#edit-submit--2.form-submit{float:right;
margin-right:15px;}

footer div.four-4x25 div.region div.region-inner section#block-webform-client-block-42.block div.block-inner div.block-content form#webform-client-form-42.webform-client-form div div#edit-actions--2.form-actions input#edit-submit--2.form-submit{float:right;}
/*footer page listing*/
footer div.four-4x25 div.region div.region-inner section#block-block-7.block div.block-inner div.block-content ul{
margin-left:0px!important;
margin-right:0px!important;
padding-left:0px!important;
padding-right:0px!important;}

/*footer nice menu*/
footer div.region div.region-inner nav#block-nice-menus-1.block{
position:relative;
float:right;
margin-top:10px;}

footer div.region div.region-inner nav#block-nice-menus-1.block div.block-inner div.block-content ul#nice-menu-1.nice-menu li{
background-color:#000000;
border-top:none!important;
border-bottom:none!important;
max-height:1em;}

footer div.region div.region-inner nav#block-nice-menus-1.block div.block-inner div.block-content ul#nice-menu-1.nice-menu li.first{
border-left:none!important;}
footer div.region div.region-inner nav#block-nice-menus-1.block div.block-inner div.block-content ul#nice-menu-1.nice-menu li.last{
border-right:none!important;}

footer div.region div.region-inner nav#block-nice-menus-1.block div.block-inner div.block-content ul#nice-menu-1.nice-menu li a{color:#ffffff;
padding-top:0px;
padding-bottom:0px;
/*margin-top:-2px;*/}

footer div.region div.region-inner nav#block-nice-menus-1.block div.block-inner div.block-content ul#nice-menu-1.nice-menu li a:hover{color:red;}

footer div.region div.region-inner div#block-block-15.block{margin-top:10px;}
/************************************************************************************************************************************************************************************************************************************************************************************************************************/

/*Internal Pages*/
/*movieposter/**/
div.movie-poster img{
padding-top:20px;}
div.down-ten{
margin-top:10px;}

/*internal page header graphics*/
div#top-page-image img{
margin-left:-20px;
margin-top:15px;
margin-bottom:5px;
}
div#top-page-image p{
margin-bottom:0px;}
div#image-header img{
margin-top:25px;}

/*internal page body links*/
div.field-name-body a{
color:#990000;
}
div.field-name-body a:hover{
color:#BB2B32;
}

/*show dates and times*/
div.showtime-day {
font-weight:bold;
}
div.showings {
padding-left: 10px;
}
	
/*page-film*/
div#now-showing.panel-pane div.block-inner div.block-content div.view div.view-content div.views-row{min-height:200px;}
div#now-showing.panel-pane div.block-inner div.block-content div.view div.view-content div.views-row div.views-field span.field-content a{font-style:italic;font-size:1.2em;}
div#series{color:red;font-style:italic;}
div.event-film-duration{padding-bottom:5px;float:left;padding-right:20px;}
div.event-film-rating{padding-bottom:10px;}
div.event-film-location{padding-bottom:5px;}
div#location-icon{padding-bottom:5px;}
div.event-film-imdb{padding-bottom:5px;}
div#link-imdb{padding-bottom:5px;}
div.event-film-date{float:none;padding-bottom:5px;}
div.event-film-body{margin-bottom:40px;}
/*film special event*/

div#special_event_no{display:none;}
div#special_event_no-1{display:none;}
div#special_event_yes{color:red;font-style:italic;font-weight:bold;} 
div#special_event_yes-1{display:none;}
div#special_event_onetime{display:none;}
div#special_event_onetime-1{color:red;font-style:italic; font-weight:bold;}

/*coming soon page*/
div#coming-soon.panel-pane div.block-inner div.block-content div.view div.view-content div.views-row{min-height:200px;}

div#coming-soon.panel-pane div.block-inner div.block-content div.view div.view-content div.views-row div.views-field span.field-content a{font-style:italic;font-size:1.2em;}

/**/
/*page film panel layout-new*/

h1#film-single-title{margin-top:0px;
margin-bottom:0px;}

/*table for multiple times and locations*/
div#page-film.panel-flexible div.panel-flexible-inside div.panels-flexible-row div.inside div.panels-flexible-region div.inside div.panel-pane div.block-inner div.block-content div.view div.view-content table.views-table tbody tr{
height:70px;}


/*LAYOUT TABLE ISSUES AND MODS*/
table, thead, tbody, tr, th, td {
    border-color: #ffffff!important;
}
/*internal page calendar*/

div#calander-day-item{
margin-top:15px;
float:right;}

div.view-display-id-page_3 div.views-row{
min-height:185px;
margin-left:10px;}

/*get top graphic flush*/
div#page-film{
    margin-left: /*5*/0px!important;}	

/*employment page*/
div.employment-link{margin-bottom:30px;}

/*node templat e for events*/
div#event-template.panel-flexible div.panel-flexible-inside{
margin-left:20px;
max-width:642px;
background-color:#ffffff;}

/*multiple events template*/
div#event-multi-body.panel-pane div.block-inner div.block-content div.field div.field-items div.field-item p{clear:both;}

/*artist website link mod*/
div.event-artist-website{
position:absolute;
color:#990000;}

/*music pages*/
div.artist-image-current img{
padding-bottom:10px;}
/*music coming soon*/
div.event-coming-image{
float:left;
padding-right:10px;}
div.event-coming-text{
min-height:150px;}


div.music-location div.field-content {display:inline-block;
padding-bottom:10px;
padding-top:10px;}
div.music-date div.field-content{display:inline-block;
padding-bottom:10px;
padding-top:10px;}

div.art-location div.field-content{display:inline-block;
padding-bottom:10px;
padding-top:10px;}
div.art-date div.field-content{display:inline-block;
padding-bottom:10px;
padding-top:10px;}

/*cafe page*/
/*images in view*/
 div#cafe-view-events.panel-pane div.block-inner div.block-content div.view div.view-content div.views-row{
 min-height:190px;}
 
 /*location pages*/
div#location-events-panel div.view div.view-content div.views-row{
min-height:150px;}
 
 /*footer s[pace*/
div#footer2{
width:200px;}
div#footer3{
width:25%;}

div#footer3 p{
color:#ffffff!important;}
 div#footer3 a{
color:#ffffff!important;}
section#block-block-7.block div.block-inner div.block-content ul li a{
color:#ffffff!important;}
section#block-block-7.block div.block-inner div.block-content ul li a:hover{
color:#BB2B32!important;}
/*events with multiple listings new layout*/ 
h3.multiple-event-title-new{
margin-top:0px;
margin-bottom:10px;}

div.event-url{
margin-top:10px;
margin-bottom:10px;}

/*artist layout out templats*/
 
div.artist-images tr.info, tr.even, tr:nth-child(2n+2){
    background-color: #FFFFFF!important;
    border-bottom: 0 none;}

/*screensaver widget on SS news page*/
div#screensaver-widget{float:right; padding-left:20px;}
 
 /*nice menu user menu*/
nav#block-nice-menus-2.block div.block-inner div.block-content ul#nice-menu-2.nice-menu{padding-left:0px;}

nav#block-nice-menus-2.block div.block-inner div.block-content ul#nice-menu-2.nice-menu li {width:300px;
line-height:1.8em;
background-color:#ffffff;
color:#edede;}

nav#block-nice-menus-2.block div.block-inner div.block-content ul#nice-menu-2.nice-menu li a{font-weight:bold; color:#BB2B32;
font-size:1.2em;}

nav#block-nice-menus-2.block div.block-inner div.block-content ul#nice-menu-2.nice-menu li a:hover{font-weight:bold; color:#BB2B32;
background-color:#e0eeee;}

nav#block-nice-menus-2.block div.block-inner div.block-content ul#nice-menu-2.nice-menu li ul li{
right:25%;
width:200px;}
/**/

/*SHOP*/
div.add-to-cart{display:inline-block!important;}
div.uc-out-of-stock-instock{float:left;}
html.js .uc_out_of_stock_throbbing {
    background-image: url("throbber.gif");
    background-position: right 6px;
    background-repeat: no-repeat;
}
div.add-to-cart input#edit-qty--2.form-text{clear:both;}

/*Constant Contact Form*/
footer div.four-4x25 div.region div.region-inner div#block-constant-contact-1.block div.block-inner div.block-content form#cc_signup_form_1 div div.form-item label{color:#ffffff;}

footer div.four-4x25 div.region div.region-inner div#block-constant-contact-1.block div.block-inner div.block-content form#cc_signup_form_1 div div.form-item input#edit-cc-email-1.form-text{width:100%;}
/**/
 div#page-film.panel-flexible div.panel-flexible-inside div.panels-flexible-row div.inside div.panels-flexible-region div.inside div.panel-pane div.block-inner div.block-content div.field div.field-items figure.clearfix img.image-style-internal-highlight-listings{padding-top:20px!important;}

 /*NEW Alteration for SERIES and SERIES Pages*/
 
 /*Series SIngle View Pages*/
 
div#series-page-film-list.panel-pane div.block-inner div.block-content div.view div.view-content div.views-row {min-height:180px!important;} /*keep series films with no extra show time field*/
 

 /*hitchcock page*/
 
div#page-film.panel-flexible div.panel-flexible-inside div.panels-flexible-region div.inside div#series-logo-image.panel-pane div.block-inner div.block-content div.field div.field-items figure.clearfix img.image-style-internal-highlight-listings {padding-bottom:10px;}
 
 div#hitchcock-buy-link{
     border-bottom: 2px solid #000000;
    width: 100%;}
div#hitchcock-buy-link a img{margin-bottom:-5px;}
  div#hitchcock-contest-link{
text-align:center;}
 
 
/*testiing TB mega Menu bar for front page menu -- trying to solve issues*/

div#menu-bar.nav {margin-top: 20px;}

div#menu-bar.nav nav#block-tb-megamenu-main-menu.block{width:100%!important;
margin-left:0px; 
margin-right:0px;
background-color:#000000;}

div#menu-bar.nav nav#block-tb-megamenu-main-menu.block .tb-megamenu .nav > li > a {
font-size:1.2em!important;
    border-right: 1px solid #222222;
    border-top: 0 none;
    color: #FFFFFF;
    font-weight: bold;
    padding: 4px 12px;
    text-shadow: none;
	background-color:#000000;
}

div#menu-bar.nav nav#block-tb-megamenu-main-menu.block .tb-megamenu .nav > li > a:hover {
color: #BB2B32;
background-color:#000000;
}

div#menu-bar.nav nav#block-tb-megamenu-main-menu.block .tb-megamenu .nav > li.active > a {
color: #BB2B32;
background-color:#000000;
}

div#menu-bar.nav nav#block-tb-megamenu-main-menu.block .tb-megamenu .nav > li.support a {background-color:#BB2B32;
color: #ffffff;}/*this works specifically to make support background red*/
/**/
div#menu-bar.nav nav#block-tb-megamenu-main-menu.block.block-tb-megamenu >li.support .tb-megamenu-submenu .dropdown-menu .mega-dropdown-menu .nav-child a {background-color:#ffffff;
color: #000000;}/*this works specifically to make support background red*/
/**/
div#menu-bar.nav nav#block-tb-megamenu-main-menu.block .tb-megamenu .dropdown-menu a{   
    color: #000000;
	font-weight:bold!important;
	font-size:1.2em!important;
}

div#menu-bar.nav nav#block-tb-megamenu-main-menu.block .tb-megamenu .dropdown-menu a:hover{   
    color: #BB2B32;
	font-weight:bold!important;
	font-size:1.2em!important;
    outline: 0 none;
    text-decoration: none;
}

div#menu-bar.nav nav#block-tb-megamenu-main-menu.block .tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
    color: #BB2B32;
	font-size:1.2em!important;
    outline: 0 none;
    text-decoration: none;
	background-image: linear-gradient(to bottom,#ffffff , #CACAD9);
}


/*blog images... trying to get the images aligned */
.image-left .field-type-image.field-label-above .field-label, .image-left .field-type-image figure, .ia-l .field-type-image.field-label-above .field-label, .iat-l .field-type-image.field-label-above .field-label, .ia-l .field-type-image figure, .iat-l .field-type-image figure {
    clear: none!important;
    float: left;
}

div.field-name-field-movie-stills  img.image-style-blog-images{margin-top:5px;}

/*remove blog author tag*/
ul.links li.blog_usernames_blog a{display:none!important;}

section.field .field-name-field-attachement .field-type-file h2.field-label{margin-top:10px;}

footer.submitted{display:none!important;}

/*poll styling block*/
div#block-block-27.block{margin-top:20px;}

div#block-poll-recent.block div.block-inner div.block-content div.links ul.links {display:none;}
section#block-poll-recent.block{
margin-bottom:0px;
background-color:#ffffff;
margin-top:-6px;
max-width:297px;
margin-left:15px;} 

 div#block-poll-recent.block div.block-inner div.block-content div.poll div.title{margin-top:10px;
 margin-bottom:10px;
 font-weight:bold;}

div#block-poll-recent.block{
margin-bottom:0px;
background-color:#ffffff;
margin-top:-6px;
max-width:297px;
margin-left:15px;} 

/*85 years of film page special css*/

form#poll-view-voting div.poll div.vote-form{
float:left;}
form#poll-view-voting--2 div.poll div.vote-form{
float:left;}
form#poll-view-voting--3 div.poll div.vote-form{
float:left;}
form#poll-view-voting--4 div.poll div.vote-form{
float:left;}
form#poll-view-voting--5 div.poll div.vote-form{
float:left;}
form#poll-view-voting--6 div.poll div.vote-form{
float:left;}
form#poll-view-voting--7 div.poll div.vote-form{
float:left;}
form#poll-view-voting--8 div.poll div.vote-form{
float:left;}

form#poll-view-voting div.poll div.vote-form input#edit-vote.form-submit{
margin-top:10px;
float:left;}
form#poll-view-voting--2 div.poll div.vote-form input#edit-vote--2.form-submit{
float:left;
margin-top:10px;}
form#poll-view-voting--3 div.poll div.vote-form input#edit-vote--3.form-submit{
float:left;
margin-top:10px;}
form#poll-view-voting--4 div.poll div.vote-form input#edit-vote--4.form-submit{
float:left;
margin-top:10px;}
form#poll-view-voting--5 div.poll div.vote-form input#edit-vote--5.form-submit{
float:left;
margin-top:10px;}
form#poll-view-voting--6 div.poll div.vote-form input#edit-vote--6.form-submit{
float:left;
margin-top:10px;}
form#poll-view-voting--7 div.poll div.vote-form input#edit-vote--7.form-submit{
float:left;
margin-top:10px;}
form#poll-view-voting--8 div.poll div.vote-form input#edit-vote--8.form-submit{
float:left;
margin-top:10px;}

/*jazzfest page*/

div#jazzfest.panel-pane div.block-inner div.block-content div.view div.view-content div.views-row{min-height:170px;}
/*reboot support page*/



body.page-support-new div.ctools-collapsible-container.ctools-collapsible-processed div.ctools-collapsible-content div.node-content{padding: 20px;
    width: 100%; background-color:#f6f6f6;}

body.page-support-new .ctools-collapsible-container .ctools-collapsible-handle {
    display: block; margin-top:5px; border-bottom:1px solid #A7CDD1; width:100%;
}

/*MOBILE SPECIFIC	*/
#mobile{max-width:100%!important;}
# mobile .block-content ul {margin-left:0px!important;}
#mobile ul.slides {margin-left:-15px!important;
width:98%;}
.mobile-slideshow{}

#mobile  div.views-field.views-field-title.promo-text > span > a{
font-size:1em;}
#mobile  img.image-style-front-event{width:100%!important;}

#mobile  div.front-col-link a {display:none;}


#mobile div.views-field-title a {
    font-weight: bold;
	font-size:2em;
}
#mobile  div.front-event-body p {
    margin-bottom: 20px!important;
font-size: 1.5em;}
	

.little-mobile #block-tb-megamenu-main-menu {display:none!important;}
.little-mobile .tb-megamenu .tb-megamenu-main-menu{display:none!important;}
.little-mobile .tb-megamenu-main-menu{display:none!important;}

.little-desktop #block-tb-megamenu-menu-reboot-main-menu {display:none!important;}

.little-mobile .media-youtube-video{width:100%!important;}
.little-mobile div.field-name-field-film-trailer-media iframe{max-width:90%!important; height:auto!important;}
div.field-name-field-film-trailer-media iframe{width:98%!important; }


#tb-megamenu-column-2 > div {background-color:#ffffff;}
#tb-megamenu-column-1 > div{background-color:#ffffff;}
#tb-megamenu-column-3 > div{background-color:#ffffff;}
#tb-megamenu-column-4 > div{background-color:#ffffff;}
#tb-megamenu-column-5 > div{background-color:#ffffff;}
#tb-megamenu-column-6> div{background-color:#ffffff;}

/* this prevents the collapsed mobile menu from auto opening on smaller desktop screens. it still auto opens when you resize the page smaller though and you can't close it ugh */
.little-desktop .tb-megamenu .nav-collapse.collapse {
display: block!important;
overflow:hidden;

}

body.page-frontdesk {background-color:#fff!important;}

body.page-frontdesk div.views-field-title a {
  font-size: 18px;
  font-family: sans-serif;
  font-weight: normal;}

 body.page-frontdesk .today-time {
  font-size: 14px;
 }
/* 
 @media (max-width: 480px) {
.tb-megamenu .nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);

  }/**/
   @media (max-width: 979px) {
   .tb-megamenu .navbar-collapse-fixed-top,
 .tb-megamenu .navbar-collapse-fixed-bottom {
 position: fixed;}